library Gen_WeatherDotCom;

uses
	ComServ,
	Weather in 'Weather.pas',
	WeatherSetup in 'WeatherSetup.pas' {frmWeatherSetup},
	SelectCity in 'SelectCity.pas' {frmSelectCity},
	PlugServ in 'PlugServ.pas';

exports
	DllGetClassObject,
	DllCanUnloadNow,
	DllRegisterServer,
	DllUnregisterServer;

{$R Gen_WeatherDotCom.res}

begin
end.
